h1 {
	text-align:center;
	color: red;
}
* {
	font-family: sans-serif;
}

h2 {
	text-align: center;
}

a:link {
	text-transform: uppercase;
}


article {
	color: gray;
}
h2 + p .author {
	font-style: italic;
}
a:visited {
	color: pink;
}
